@charset "utf-8";
/* CSS Document */
body {
  font-family: '源ノ角ゴシック Code JP M', sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #000000;
  line-height: 1;
  /*<!--↓↓↓↓↓↓　背景　↓↓↓↓↓↓-->*/
}
img {
  max-width: 100%;
}
li {
  padding: 0;
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.zoomInTrigger, .zoomOutTrigger {
  opacity: 0;
}
.spacer01 {
  height: 500px;
}
.PC{
	display: none;
}
/*==================================================
じわっ
===================================*/
/* ぼかしから出現 */
.blur {
  animation-name: blurAnime;
  animation-duration: 3s;
  animation-fill-mode: forwards;
}
@keyframes blurAnime {
  from {
    filter: blur(10px);
    transform: scale(1.02);
    opacity: 0;
  }
  to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
  }
}
/*------------------------------------------*/
/*↓↓↓↓↓↓↓↓↓↓↓↓      header     ↓↓↓↓↓↓↓↓↓↓↓↓*/
/*-----------------------------------------*/
.header_logo img {
  width: 60%;
  height: auto;
  margin-left: 20px;
}
/*<!--↓↓↓↓↓↓　背景　↓↓↓↓↓↓-->*/
.header_inner {
  background-color: rgba(0, 0, 0, 0.50);
  display: flex;
}
/*ハンバーガーアイコン*/
#overlay-button {
  position: fixed; /*固定*/
  right: 0em;
  top: 2px;
  padding: 0px;
  z-index: 5;
  /*要素の上にいるときに表示されるマウスカーソル*/
  cursor: pointer;
  user-select: none;
  margin-right: 15px;
  width: 12%;
}
/*チェックボックスを非表示
*/
input[type=checkbox] {
  display: none;
}
/*チェックするしないでメニューを開く*/
input[type=checkbox]:checked ~ #overlay {
  visibility: visible;
}
/*メニュー欄*/
#overlay ul {
  text-align: center;
  /*ビューポートの高さに対する割合*/
  height: 50vh;
  list-style-type: none;
  display: grid;
}
/*間隔*/
#overlay ul li {
  padding: 0;
  margin: 0;
}
/*項目アイコン*/
#overlay img {
  width: 60%;
}
#overlay ul {
  display: grid;
  grid-template-columns: 50% 50%;
  text-align: center;
  margin-top: 15vw;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: rgba(0, 0, 0, 0.50);
  border-radius: 50px;
  height: auto;
}
#overlay li {
  width: 50vw;
}
#overlay {
  height: 1vh;
  width: 100vw;
  z-index: 2;
  visibility: hidden;
  position: fixed;
  display: inline-block;
}
/*------------------------------------------*/
/*↓↓↓↓↓↓↓↓↓↓↓↓      footer     ↓↓↓↓↓↓↓↓↓↓↓↓*/
/*-----------------------------------------*/
.footer {}
.footer div {}
.footer img {}
/*------------------------------------------*/
/* ↓↓↓↓↓↓↓↓↓↓↓↓        pc      ↓↓↓↓↓↓↓↓↓↓↓↓*/
/*-----------------------------------------*/
@media(min-width: 750px) {
  body {
	  background-color:#000000;
    width: 400px;
	  margin: 0 auto;
	  background: url("../img/pc_common_background.png");
	  background-repeat:repeat;
	  background-size: 100%;
	   
	  
  }
	main{
		
	}
  /*ハンバーガーアイコン*/
  #overlay-button {
    position: fixed; /*固定*/
    right: 0em;
    top: 0px;
    padding: 0px;
    z-index: 5;
    /*要素の上にいるときに表示されるマウスカーソル*/
    cursor: pointer;
    user-select: none;
    margin-right: 15px;
    width: 80px;
  }
  /*メニュー欄*/
  #overlay ul {
    /*ビューポートの高さに対する割合*/
    list-style-type: none;
    display: grid;
    width: 100px;
    margin-top: 70px;
  }
  /*項目アイコン*/
  #overlay img {
    width: 50%;
  }
  #overlay li {
    padding: 0;
    margin: 0;
    width: 200px;
  }
  #overlay ul {
    display: grid;
    grid-template-columns: 50% 50%;
    text-align: left;
    margin-top: 100px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.50);
    border-radius: 50px;
    height: 500px;
    width: 200px;
    margin-left: 48%;
  }
  
}